page-uploadimage {
    .toolbar-background-md{
        // background: lightgray;
    }
    .content-md{background: transparent!important;}
    .content{
        // background: #fff!important;
        color:darkred;
        padding: 10px;
        border-radius: 5px;
        margin: 0;
        width: 100%;
    }
    .button{
        background: #ff7043 !important;
        text-align: center;
    }
    // .scroll-content{background: rgba(0,0,0,0.5)!important;}
    .card-md{margin-top: 50%!important;}
    .button{width: 100%!important;}
    
    ion-app.md{background: transparent!important;}
}
